@charset "utf-8";

/** ***************************************************************************
 * タイトル
 * ************************************************************************* */

[class*="title-style"] + * {
  margin-top: 0;
}

/**
 * 1
 */

[class*="title-style-1"] {
  margin-bottom: 25px;
  padding: 0.625em 0.5em 0.25em;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
  border-radius: 8px;
  background-color: #f4f4f4;
}

[class*="title-style-1"][data-en]::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

[class*="title-style-1"] small {
  font-size: 0.625em;
}

@media screen and (min-width:1001px) {

  [class*="title-style-1"] {
    margin-bottom: 50px;
    font-size: 2.5em;
  }

}

/**
 * 2
 */

[class*="title-style-2"] {
  margin-bottom: 25px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

[class*="title-style-2"][data-en]::before {
  content: attr(data-en);
  margin-bottom: 5px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

[class*="title-style-2"] small {
  font-size: 0.625em;
}

@media screen and (min-width:1001px) {

  [class*="title-style-2"] {
    margin-bottom: 50px;
    font-size: 2.5em;
  }

}

/**
 * 3
 */

[class*="title-style-3"] {
  margin-bottom: 10px;
  letter-spacing: 0;
  line-height: 1.4;
  font-size: 1.25em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  [class*="title-style-3"] {
    margin-bottom: 20px;
    font-size: 1.6875em;
  }

}

/** ***************************************************************************
 * ボタン
 * ************************************************************************* */

[class*="button-style"] {
  margin: 0;
  padding: 0;
  appearance: none;
  cursor: pointer;
  color: inherit;
  border: none;
  border-radius: 0;
  font: inherit;
  text-decoration: none !important;
  background: none;
  box-sizing: border-box;
  vertical-align: middle;
  display: inline-block;
}

[class*="button-style"]::-webkit-search-decoration {
  display: none;
}

[class*="button-style"]::focus {
  outline-offset: -2px;
}

/**
 * 1
 */

.button-style-1 {
  min-height: 3.875em;
  padding: 0.375em 2.5em 0.375em 1.75em;
  color: #fff;
  line-height: 1.4;
  font-weight: 500;
  border-radius: 9999px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 0;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #62af23;
}

.button-style-1:hover {
  background-color: #4c970f;
}

.button-style-1::after {
  content: '';
  width: 0.5em;
  height: 0.875em;
  background: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
  position: absolute;
  z-index: 1;
  top: calc(50% - 0.4375em);
  right: 1em;
  filter: brightness(0) invert(1);
}

/**
 * 2
 */

.button-style-2 {
  min-height: 3.875em;
  padding: 0.375em 1.75em;
  color: #fff;
  line-height: 1.4;
  font-weight: 500;
  border-radius: 9999px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 0;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #62af23;
}

.button-style-2:hover {
  background-color: #4c970f;
}

/**
 * 3
 */

.button-style-3 {
  min-height: 5em;
  padding: 0.375em 3.875em 0.375em 1.5em;
  color: #fff;
  line-height: 1.4;
  font-weight: 500;
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 0;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #62af23;
}

.button-style-3:hover {
  background-color: #4c970f;
}

.button-style-3::after {
  content: '';
  width: 1.875em;
  height: 1.875em;
  background: url("../_image/_common/icon-arrow-5.png") 0 0 / 100% 100% no-repeat;
  position: absolute;
  z-index: 1;
  top: calc(50% - 0.9375em);
  right: 1em;
}

/**
 * 4
 */

.button-style-4 {
  min-height: 5em;
  padding: 0.375em 3.875em 0.375em 1.5em;
  color: #fff;
  line-height: 1.4;
  font-weight: 500;
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 0;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #40681f;
}

.button-style-4:hover {
  background-color: #4c8e16;
}

.button-style-4::after {
  content: '';
  width: 1.875em;
  height: 1.875em;
  background: url("../_image/_common/icon-arrow-6.png") 0 0 / 100% 100% no-repeat;
  position: absolute;
  z-index: 1;
  top: calc(50% - 0.9375em);
  right: 1em;
}

/**
 * TEL
 */

.button-style-tel-1 {
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.625em;
  font-weight: 700;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.button-style-tel-1::before {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-right: 0.125em;
  background: url(../_image/_common/icon-tel-1.png) 0 0 / 100% 100% no-repeat;
}

.button-style-tel-2 {
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.625em;
  font-weight: 700;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.button-style-tel-2::before {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-right: 0.125em;
  background: url(../_image/_common/icon-tel-2.png) 0 0 / 100% 100% no-repeat;
}

/**
 * お問い合わせ
 */

.button-style-contact-1 {
  padding: 0.5em 1em 0.625em;
  color: #fff;
  line-height: 1.4;
  font-weight: 500;
  border-radius: 9999px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #62af23;
}

.button-style-contact-1:hover {
  background-color: #4c970f;
}

.button-style-contact-1::before {
  content: '';
  width: 1.5em;
  height: 1.5em;
  margin-right: 0.5em;
  background: url(../_image/_common/icon-mail-1.png) 0 0 / 100% 100% no-repeat;
}

/** ***************************************************************************
 * テーブル
 * ************************************************************************* */

[class*="table-style"] + * {
  margin-top: 1.125rem;
}

* + [class*="table-style"] {
  margin-top: 1.125rem;
}

@media screen and (min-width:1001px) {

  [class*="table-style"] + * {
    margin-top: 1.5rem;
  }

  * + [class*="table-style"] {
    margin-top: 1.5rem;
  }

}

/**
 * 1
 */

.table-style-1 {
  border-collapse: collapse;
}

.table-style-1 > tbody > tr > th {
  padding-left: 1em;
  padding-right: 1em;
  color: #40681f;
  border-top: 1px solid #62af23;
  border-bottom: 1px solid #62af23;
}

.table-style-1 > tbody > tr > td {
  padding-left: 1em;
  padding-right: 1em;
  border-top: 1px solid #62af23;
  border-bottom: 1px solid #62af23;
}

/* SP表示 */

@media screen and (max-width:1000px) {

  .table-style-1 {
    display: block;
  }

  .table-style-1 > tbody {
    display: block;
  }

  .table-style-1 > tbody > tr {
    display: block;
  }

  .table-style-1 > tbody > tr ~ tr {
    margin-top: 1.25em;
  }

  .table-style-1 > tbody > tr > th {
    width: 100%;
    margin-bottom: 0.875em;
    padding: 0.5em 0.75em 0.625em 0.75em;
    text-align: left;
    border: none;
    border-top: 1px solid #62af23;
    background-color: #e5f2e8;
    display: block;
  }

  .table-style-1 > tbody > tr > td {
    width: 100%;
    padding: 0 0.75em;
    text-align: left;
    border: none;
    display: block;
  }

}

/**
 * 2
 */

.table-style-2 {
  border-collapse: collapse;
}

.table-style-2 > thead > tr > th {
  padding-left: 1em;
  padding-right: 1em;
  color: #40681f;
  border: 1px solid #62af23;
  background-color: #e5f2e8;
}

.table-style-2 > tbody > tr > th {
  padding-left: 1em;
  padding-right: 1em;
  color: #40681f;
  border: 1px solid #62af23;
  background-color: #e5f2e8;
}

.table-style-2 > tbody > tr > td {
  padding-left: 1em;
  padding-right: 1em;
  border: 1px solid #62af23;
}

/* SP表示 */

@media screen and (max-width:1000px) {

  .table-style-2 {
    display: block;
  }

  .table-style-2 > thead {
    display: none;
  }

  .table-style-2 > tbody {
    display: block;
  }

  .table-style-2 > tbody > tr {
    display: block;
  }

  .table-style-2 > tbody > tr ~ tr {
    margin-top: 1.25em;
  }

  .table-style-2 > tbody > tr > th {
    width: 100%;
    margin-bottom: 0.875em;
    padding: 0.5em 0.75em 0.625em 0.75em;
    text-align: left;
    border: none;
    border-top: 1px solid #62af23;
    display: block;
  }

  .table-style-2 > tbody > tr > td {
    width: 100%;
    padding: 0 0.75em 0 1.75em;
    text-align: left;
    border: none;
    display: block;
  }

  .table-style-2 > tbody > tr > td ~ td {
    margin-top: 0.625em;
  }

  .table-style-2 > tbody > tr > td::before {
    content: '●' attr(data-head);
    color: #40681f;
    font-weight: bold;
    text-indent: -1em;
    display: block;
  }

}

/** ***************************************************************************
 * フォーム要素
 * ************************************************************************* */

#main label {
  margin: 3px 0;
  display: block;
}

#main input {
  font: inherit;
}

#main input[type="text"],
#main input[type="tel"],
#main input[type="email"] {
  width: 100%;
  padding: 0.25em 0.5em;
  appearance: none;
  font-size: inherit;
  border-radius: 5px;
  border: 1px solid #ddd;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #f7f7f7;
}

#main input[type="text"]:focus,
#main input[type="tel"]:focus,
#main input[type="email"]:focus {
  background-color: #fff;
}

#main input[name="zip"] {
  width: 8em;
}

#main input[name="tel"] {
  width: 8em;
}

#main input[name="age"] {
  width: 8em;
}

#main input[type="date"] {
  color: inherit;
  font-size: 1em;
}

#main select {
  margin: 3px 0;
  padding: 0.375em 0.5em;
  color: inherit;
  font-size: 1em;
  border: 1px solid #ddd;
  background-color: #f7f7f7;
}

#main textarea {
  width: 100%;
  min-height: 8em;
  padding: 0.5em;
  appearance: none;
  font: inherit;
  border-radius: 5px;
  border: 1px solid #ddd;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #f7f7f7;
}

#main textarea:focus {
  background-color: #fff;
}

#main input::placeholder {
  color: #666;
  font: inherit;
  font-size: 0.875em;
}

#main .required > *:nth-child(1)::before {
  content: '必須';
  margin-right: 0.5em;
  padding: 5px 8px 7px;
  color: #fff;
  letter-spacing: 1px;
  line-height: 1;
  font-size: 0.75em;
  font-weight: 500;
  border-radius: 5px;
  background-color: #f00;
  vertical-align: middle;
  display: inline-block;
}

#main .memo {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  color: #40681f;
  font-size: 0.875em;
  font-weight: 500;
}

#main .wpcf7-list-item {
  margin: unset;
  margin-right: 1em;
}

#main .confirm {
  text-align: center;
}

#main .form-button {
  text-align: center;
}

#main .form-button input {
  min-width: 300px;
}

#main .form-button input[disabled] {
  color: #999;
  border: 1px solid #ddd;
  background-color: #f7f7f7;
}

#main .wpcf7-spinner {
  display: none;
}

#main .wpcf7-response-output {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  border-color: #f00;
}

@media screen and (min-width:1001px) {

  #main label {
    display: inline-block;
  }

  #main input[type="date"] {
    font-size: 0.875em;
  }

  #main select {
    font-size: 0.875em;
  }

  #main textarea {
    min-height: 12em;
  }

}

/** ***************************************************************************
 * ページャー
 * ************************************************************************* */

ul.page-numbers {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

ul.page-numbers li {
  margin-left: 2px;
  margin-right: 2px;
	vertical-align: middle;
	display: inline-block;
}

ul.page-numbers li .page-numbers {
  min-width: 2em;
  height: 2em;
  color: #007e1f;
	text-decoration: none;
  border-radius: 6px;
  background-color: #ecf8ed;
  display: flex;
  align-items: center;
  justify-content: center;
  transition:
    color 0.3s ease-in-out 0.0s,
    background-color 0.3s ease-in-out 0.0s;
}

ul.page-numbers li .page-numbers:hover {
	color: #fff;
  background-color: #62b832;
}

ul.page-numbers li .page-numbers.current {
	color: #fff;
  background-color: #62b832;
}

ul.page-numbers li .page-numbers.prev {
  margin-right: 0.5em;
  color: inherit;
  font-size: 0.875em;
  font-weight: 500;
  background-color: transparent;
}

ul.page-numbers li .page-numbers.prev:hover {
  color: #007e1f;
	background-color: transparent;
}

ul.page-numbers li .page-numbers.next {
  margin-left: 0.5em;
  color: inherit;
  font-size: 0.875em;
  font-weight: 500;
  background-color: transparent;
}

ul.page-numbers li .page-numbers.next:hover {
  color: #007e1f;
	background-color: transparent;
}

ul.page-numbers li .page-numbers.dots {
	color: inherit;
	background-color: transparent;
}

/** ***************************************************************************
 * モーダル
 * ************************************************************************* */

.mfp-bg {
  transition: opacity 0.3s ease-out;
  opacity: 0;
}

.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-removing.mfp-bg {
  opacity: 0;
}

.mfp-wrap {
  -webkit-overflow-scrolling: touch;
}

.mfp-content {
  transition: all 0.2s ease-in-out; 
  transform: scale(0.8); 
  opacity: 0;
}

.mfp-ready .mfp-content {
  transform: scale(1); 
  opacity: 1;
}

.mfp-removing .mfp-content {
  transform: scale(0.8); 
  opacity: 0;
}

.mfp-container .mfp-content .mfp-close {
  font-size: 50px;
}

/** ***************************************************************************
 * 表示／非表示
 * ************************************************************************* */

@media screen and (max-width:1000px) {

  [pc] {
    display: none !important;
  }

}

@media screen and (min-width:1001px) {

  [sp] {
    display: none !important;
  }

}
